data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01054'
    streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ОЛЕСЯ ГОНЧАРА, будинок 42
  founders:
  - address:
      countryName: Україна
      postalCode: 03190
      streetAddress: Україна, 03190, місто Київ, ВУЛИЦЯ САЛЮТНА, будинок 3
    capital: 3000000
    first_middle_name: ПАВЛО ГЕОРГІЙОВИЧ
    last_name: БУЛАВІН
    name: БУЛАВІН ПАВЛО ГЕОРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34837389'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄВРОТЕЛЕКОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЄВРОТЕЛЕКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 71f97be4dea44c5799a3399d34e77595
  sourceDate: '2022-09-02T09:01:55+00:00'
  sourceRequests:
  - req-f0fcf1cc-24a5-494a-8e2c-5722e15c7771
  version: 2.0.0
